
.bx_item_detail_rating {position:relative;display:flex;justify-content:space-around;float:left;width:100%;text-align:center;box-sizing:border-box}

.bx_item_detail_rating .item-text {position:relative;width:25%;margin:40px 0 0 0;font-size:16px;color:rgba(0,0,0,.4)}

	.bx_item_detail_rating .bx_item_rating {position:relative;width:40%;margin:40px auto 0;}

	.bx_item_detail_rating .bx_stars_rating_votes{position:relative;width:25%;margin:40px 0 0 0;font-size: 18px;color:rgba(0,0,0,.4)}
	
.bx_item_detail_rating .bx_stars_container{position:relative;width:118px;height:49px;margin:-16px auto 0;background:#dadada;background-size:100% 100%}

.bx_item_detail_rating .bx_stars_bg{position:absolute;top:-1px;right:0;bottom:-1px;left:0px;z-index:101;background:url(images/stars2.png) no-repeat center}

.bx_item_detail_rating .bx_stars_progres{position:absolute;top:0;bottom:0;left:0;background:#e76110}

/*.bx_item_detail_rating .bx_vam{vertical-align: middle;}*/


@media ( max-width:600px )
{
	.bx_item_detail_rating .item-text {font-size:11px}
	.bx-touch .bx_item_detail_rating .bx_stars_container {}
	.bx_item_detail_rating .bx_stars_rating_votes {}
}